{
    num: -32128,
    accuracy: 100,
    basePower: 70,
    category: "Special",
    name: "Short Circuit",
    pp: 15,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onEffectiveness(typeMod, target, type) {
      if (type === "Electric")
        return 1;
    },
    secondary: {
      chance: 20,
      status: "brn"
    },
    target: "normal",
    type: "Electric",
    contestType: "Tough"
}